VkIndirectCommandsLayoutTokenNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkIndirectCommandsTokenTypeNVX | tokenType
uint32_t | bindingUnit
uint32_t | dynamicCount
uint32_t | divisor

## Detailed Description

Definition at line 5721 of file vulkan.h.

## Field Documentation

## bindingUnit

uint32_t VkIndirectCommandsLayoutTokenNVX::bindingUnit

Definition at line 5723 of file vulkan.h.

## divisor

uint32_t VkIndirectCommandsLayoutTokenNVX::divisor

Definition at line 5725 of file vulkan.h.

## dynamicCount

uint32_t VkIndirectCommandsLayoutTokenNVX::dynamicCount

Definition at line 5724 of file vulkan.h.

## tokenType

VkIndirectCommandsTokenTypeNVX VkIndirectCommandsLayoutTokenNVX::tokenType

Definition at line 5722 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h